Skip to main content
NetApp Knowledge Base

Is FabOS 8.2.2d4, 8.2.3_03 and 8.2.2c5 supported on MetroCluster FC backend switches

Views:
236
Visibility:
Public
Votes:
0
Category:
metrocluster
Specialty:
metrocluster
Last Updated:

Applies to

  • MetroCluster FC
  • ONTAP 9
  • Brocade

Answer

  • NetApp supports 8.2.2d4, 8.2.3_03 and 8.2.2c5 in situations where one switch needs to be replaced and the Brocade download page no longer provides the original file for download as Platform Specific Downloads (PSD) files.
  • The other backend switches in the solution do not need to be upgraded to the same release.
  • The switch firmware releases 8.2.2d4, 8.2.3_03 and 8.2.2c5 will not be generally supported.
Original Firmware Firmware version on switch replacement
8.2.2d 8.2.2d4
8.2.3 8.2.3_03
8.2.2c 8.2.2c5

Additional Information

additionalInformation_text

 

Scan to view the article on your device